<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Resident Alien: Your Ride's Here</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Resident-Alien-Your-Ride-s-Here-6/digital-comic/932323</Web>
  <Summary>A lonely alien explorer stranded on earth pretends to be a small-town family doctor—while cultivating relationships with the locals and solving strange mysteries. Harry discovers a renewed sense of purpose when he joins Patience residents in the search for an abducted child. And someone's ride shows up.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB932323], [ASINB091J8ZSDN]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
